/* begin Page */
/* Created by Artisteer v3.1.0.48375 */

#main, table
{
   font-family: Arial, Helvetica, Sans-Serif;
   font-style: normal;
   font-weight: normal;
   font-size: 14px;
}

h1, h2, h3, h4, h5, h6, p, a, ul, ol, li
{
   margin: 0;
   padding: 0;
}

.postcontent,
.postheadericons,
.postfootericons,
.blockcontent-body,
ul.vmenu a 
{
   text-align: left;
}

.postcontent,
.postcontent li,
.postcontent table,
.postcontent a,
.postcontent a:link,
.postcontent a:visited,
.postcontent a.visited,
.postcontent a:hover,
.postcontent a.hovered
{
   font-family: Arial, Helvetica, Sans-Serif;
   font-style: normal;
   font-weight: normal;
   font-size: 14px;
}

.postcontent p
{
   margin: 12px 0;
}

.postcontent h1, .postcontent h1 a, .postcontent h1 a:link, .postcontent h1 a:visited, .postcontent h1 a:hover,
.postcontent h2, .postcontent h2 a, .postcontent h2 a:link, .postcontent h2 a:visited, .postcontent h2 a:hover,
.postcontent h3, .postcontent h3 a, .postcontent h3 a:link, .postcontent h3 a:visited, .postcontent h3 a:hover,
.postcontent h4, .postcontent h4 a, .postcontent h4 a:link, .postcontent h4 a:visited, .postcontent h4 a:hover,
.postcontent h5, .postcontent h5 a, .postcontent h5 a:link, .postcontent h5 a:visited, .postcontent h5 a:hover,
.postcontent h6, .postcontent h6 a, .postcontent h6 a:link, .postcontent h6 a:visited, .postcontent h6 a:hover,
.blockheader .t, .blockheader .t a, .blockheader .t a:link, .blockheader .t a:visited, .blockheader .t a:hover,
.vmenublockheader .t, .vmenublockheader .t a, .vmenublockheader .t a:link, .vmenublockheader .t a:visited, .vmenublockheader .t a:hover,
.logo-name, .logo-name a, .logo-name a:link, .logo-name a:visited, .logo-name a:hover,
.logo-text, .logo-text a, .logo-text a:link, .logo-text a:visited, .logo-text a:hover,
.postheader, .postheader a, .postheader a:link, .postheader a:visited, .postheader a:hover
{
   font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
   font-style: normal;
   font-weight: bold;
   font-size: 22px;
   text-decoration: none;
}

.postcontent a
{
   font-family: Arial, Helvetica, Sans-Serif;
   text-decoration: underline;
   color: #226191;
}

.postcontent a:link
{
   font-family: Arial, Helvetica, Sans-Serif;
   text-decoration: underline;
   color: #226191;
}

.postcontent a:visited, .postcontent a.visited
{
   font-family: Arial, Helvetica, Sans-Serif;
   text-decoration: underline;
   color: #226190;
}

.postcontent  a:hover, .postcontent a.hover
{
   font-family: Arial, Helvetica, Sans-Serif;
   text-decoration: none;
   color: #226190;
}

.postcontent h1
{
   color: #226191;
   margin: 10px 0 0;
   font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
   font-style: normal;
   font-weight: bold;
   font-size: 20px;
}

.blockcontent h1
{
   margin: 10px 0 0;
   font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
   font-style: normal;
   font-weight: bold;
   font-size: 20px;
}

.postcontent h1 a, .postcontent h1 a:link, .postcontent h1 a:hover, .postcontent h1 a:visited, .blockcontent h1 a, .blockcontent h1 a:link, .blockcontent h1 a:hover, .blockcontent h1 a:visited 
{
   font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
   font-style: normal;
   font-weight: bold;
   font-size: 20px;
}

.postcontent h2
{
   color: #FE6F20;
   margin: 10px 0 0;
   font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
   font-style: normal;
   font-weight: bold;
   font-size: 20px;
}

.blockcontent h2
{
   margin: 10px 0 0;
   font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
   font-style: normal;
   font-weight: bold;
   font-size: 20px;
}

.postcontent h2 a, .postcontent h2 a:link, .postcontent h2 a:hover, .postcontent h2 a:visited, .blockcontent h2 a, .blockcontent h2 a:link, .blockcontent h2 a:hover, .blockcontent h2 a:visited 
{
   font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
   font-style: normal;
   font-weight: bold;
   font-size: 20px;
}

.postcontent h3
{
   color: #226191;
   margin: 10px 0 0;
   font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
   font-style: normal;
   font-weight: bold;
   font-size: 16px;
}

.blockcontent h3
{
   margin: 10px 0 0;
   font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
   font-style: normal;
   font-weight: bold;
   font-size: 16px;
}

.postcontent h3 a, .postcontent h3 a:link, .postcontent h3 a:hover, .postcontent h3 a:visited, .blockcontent h3 a, .blockcontent h3 a:link, .blockcontent h3 a:hover, .blockcontent h3 a:visited 
{
   font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
   font-style: normal;
   font-weight: bold;
   font-size: 16px;
}

.postcontent h4
{
   color: #FE6F20;
   margin: 10px 0 0;
   font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
   font-style: normal;
   font-weight: bold;
   font-size: 16px;
}

.blockcontent h4
{
   margin: 10px 0 0;
   font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
   font-style: normal;
   font-weight: bold;
   font-size: 16px;
}

.postcontent h4 a, .postcontent h4 a:link, .postcontent h4 a:hover, .postcontent h4 a:visited, .blockcontent h4 a, .blockcontent h4 a:link, .blockcontent h4 a:hover, .blockcontent h4 a:visited 
{
   font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
   font-style: normal;
   font-weight: bold;
   font-size: 16px;
}

.postcontent h5
{
   color: #226190;
   margin: 10px 0 0;
   font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
   font-style: normal;
   font-weight: bold;
   font-size: 14px;
}

.blockcontent h5
{
   margin: 10px 0 0;
   font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
   font-style: normal;
   font-weight: bold;
   font-size: 14px;
}

.postcontent h5 a, .postcontent h5 a:link, .postcontent h5 a:hover, .postcontent h5 a:visited, .blockcontent h5 a, .blockcontent h5 a:link, .blockcontent h5 a:hover, .blockcontent h5 a:visited 
{
   font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
   font-style: normal;
   font-weight: bold;
   font-size: 14px;
}

.postcontent h6
{
   color: #FE6F20;
   margin: 10px 0 0;
   font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
   font-style: normal;
   font-weight: bold;
   font-size: 13px;
}

.blockcontent h6
{
   margin: 10px 0 0;
   font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
   font-style: normal;
   font-weight: bold;
   font-size: 13px;
}

.postcontent h6 a, .postcontent h6 a:link, .postcontent h6 a:hover, .postcontent h6 a:visited, .blockcontent h6 a, .blockcontent h6 a:link, .blockcontent h6 a:hover, .blockcontent h6 a:visited 
{
   font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
   font-style: normal;
   font-weight: bold;
   font-size: 13px;
}

ul
{
   list-style-type: none;
}

ol
{
   list-style-position: inside;
}

html, body
{
   height:100%;
}

#main
{
   position: relative;
   z-index: 0;
   width: 100%;
   min-height: 100%;
   left: 0;
   top: 0;
   cursor:default;
   overflow:hidden;
}

#Body
{
   padding: 0;
   margin:0;
   min-width: 981px;
   color: #4A4A4A;
   background-color: #5382AC;
}

.cleared
{
   display:block;
   clear: both;
   float: none;
   margin: 0;
   padding: 0;
   border: none;
   font-size: 0;
   height:0;
   overflow:hidden;
}

.reset-box
{
   overflow:hidden;
   display:table;
}

form
{
   padding: 0 !important;
   margin: 0 !important;
   height:100%;
}

table.position
{
   width: 100%;
   table-layout: fixed;
   position: static;
}

/* Start Box */
.box, .box-body {
   margin:0 auto;
   position:relative;
}
.box:before, .box:after, .box-body:before, .box-body:after {
   position:absolute;
   top:0;
   bottom:0;
   content:' ';
   background-repeat: no-repeat;
   line-height:0;
}
.box:before,.box-body:before{
   left:0;
}
.box:after,.box-body:after{
   right:0;
}
.box:before {
   overflow:hidden;
   background-position: bottom left;
   direction: ltr;
   z-index:-3;
}
.box:after {
   background-position: bottom right;
   z-index:-3;
}
.box-body:before, .box-body:after {
   background-repeat:repeat-y;
}
.box-body:before {
   background-position: top left;
   z-index:-3;
}
.box-body:after {
   background-position: top right;
   z-index:-3;
}

.box .box:before, .box .box:after, .box-body .box-body:before, .box-body .box-body:after {
   z-index:-2;
}
.box .box .box:before, .box .box .box:after, .box-body .box-body .box-body:before, .box-body .box-body .box-body:after {
   z-index:-1;
}
/* End Box */

/* Start Bar */
.bar {
   position:relative;
}
.bar:before, .bar:after {
   position:absolute;
   top:0;
   bottom:0;
   content:' ';
   background-repeat:repeat;
   z-index:-1;
}
.bar:before {
   left:0;
   background-position: top left;
}
.bar:after {
   right:0;
   background-position: top right;
}
/* End Bar */

li h1, .postcontent li h1, .blockcontent-body li h1 
{
   margin:1px;
} 
li h2, .postcontent li h2, .blockcontent-body li h2 
{
   margin:1px;
} 
li h3, .postcontent li h3, .blockcontent-body li h3 
{
   margin:1px;
} 
li h4, .postcontent li h4, .blockcontent-body li h4 
{
   margin:1px;
} 
li h5, .postcontent li h5, .blockcontent-body li h5 
{
   margin:1px;
} 
li h6, .postcontent li h6, .blockcontent-body li h6 
{
   margin:1px;
} 
li p, .postcontent li p, .blockcontent-body li p 
{
   margin:1px;
} 
/* end Page */

/* begin Box, Sheet */
.sheet
{
   max-width:981px;
   margin-top: 20px;
   margin-bottom: 0;
   cursor:auto;
   width: 981px;
}
.sheet-body 
{
   padding:0;
   padding-top:0;
   padding-bottom:0;
}
.sheet:before,.sheet-body:before{
   right:0;
}
.sheet-body:after{
   width: 0;
   top:0;
   bottom:0;
   background-image:url('images/sheet.png');
}
.sheet-body:before{
   top:0;
   bottom:0;
   background-image:url('images/sheet.png');
}

.controlpanel-container
{
   margin:0 auto;
   width: 981px;
   position: relative;
   z-index: 10000;
}

.dnn6 .controlpanel-container
{
   color: #000000;
   position: fixed;
}/* end Box, Sheet */

/* begin Header */
div.header
{
   margin: 0 auto;
   position: relative;
   width:100%;
   height: 200px;
   margin-top: 0;
   margin-bottom: 0;
}

.header:after
{
   position: absolute;
   z-index:-1;
   display:block;
   content:' ';
   top: 0;
   width:100%;
   height: 200px;
   background-image: url('images/header.jpg');
   background-repeat: no-repeat;
   background-position: center center;
}
/* end Header */

/* begin Logo */
div.logo
{
   display: block;
   position: absolute;
   top: 20px;
   left: 0;
   margin-left: 0;
}

/* end Logo */

/* begin Layout */
.layout-wrapper
{
   position:relative;
   margin:0 auto 0 auto;
}

.content-layout
{
   display: table;
   width:100%;
   table-layout: fixed;
   border-collapse: collapse;
}

.content-layout-row {
   display: table-row;
}

.layout-cell
{
   display: table-cell;
   vertical-align: top;
}
/* end Layout */

/* begin Box, Block, VMenuBlock */
.vmenublock
{
   max-width:981px;
   margin: 0;
}
.vmenublock-body 
{
   padding:0;
}
.vmenublock:before,.vmenublock-body:before{
   right:0;
}
.vmenublock-body:after{
   width: 0;
   top:0;
   bottom:0;
   background-image:url('images/vmenublock.png');
}
.vmenublock-body:before{
   top:0;
   bottom:0;
   background-image:url('images/vmenublock.png');
}

/* end Box, Block, VMenuBlock */

/* begin Box, Box, VMenuBlockContent */
.vmenublockcontent
{
   max-width:981px;
}
.vmenublockcontent-body 
{
   padding:0;
}

/* end Box, Box, VMenuBlockContent */

/* begin VMenu */
ul.vmenu, ul.vmenu ul
{
   list-style: none;
   display: block;
}

ul.vmenu, ul.vmenu li
{
   display: block;
   margin: 0;
   padding: 0;
   width: auto;
   line-height: 0;
}

ul.vmenu
{
   margin-top: 0;
   margin-bottom: 0;
   list-style: none;
   margin: 0;
   padding: 0;
   width: auto;
   line-height: 0;
}

ul.vmenu ul
{
   display: none;
   margin: 0;
   padding: 0;
   position:relative;
   margin-left: 0;
   margin-right: 0;
}

ul.vmenu ul.active
{
   display: block;
}

ul.vmenu li, ul.vmenu li ul, ul.vmenu li ul li
{
   list-style-type: none;
}

/* end VMenu */

/* begin VMenuItem */
ul.vmenu a 
{
   display: block;
   cursor: pointer;
   z-index:0;
   text-decoration: none;
   font-family: Arial, Helvetica, Sans-Serif;
   font-style: normal;
   font-weight: bold;
   font-size: 13px;
   margin-left:0;
   margin-right:0;
   position:relative;
}

ul.vmenu li{
   position:relative;
   list-style: none;
   margin: 0;
   padding: 0;
   width: auto;
   line-height: 0;
}

ul.vmenu>li>a 
{
   color: #FFFFFF;
   padding: 0 10px 0 10px;
   height: 30px;
   line-height: 30px;
   white-space: nowrap;
}

ul.vmenu>li>a.active {
   color: #FFFFFF;
}
ul.vmenu a:hover, ul.vmenu a.active:hover {
   color: #FFFFFF;
}

ul.vmenu>li>a:before, ul.vmenu>li>a:after 
{
   position: absolute;
   display: block;
   content: ' ';
   z-index:-1;
   background-image: url('images/vmenuitem.png');
   top:0;
   height:30px;
}

ul.vmenu>li>a:before{
   left: 0;
   right: 0;
   background-position: top left;
}
ul.vmenu>li>a:after{
   width: 0;
   right: 0;
   background-position: top right;
}
ul.vmenu>li>a.active:before {
   background-position: bottom left;
}
ul.vmenu>li>a.active:after {
   background-position: bottom right;
}
ul.vmenu>li>a:hover {
   background-color: transparent;
}
ul.vmenu>li>a:hover:before  {
   background-position: center left;
}
ul.vmenu>li>a:hover:after {
   background-position: center right;
}

ul.vmenu>li{
   margin-top:1px;
}
ul.vmenu>li>ul{
   margin-top:1px;
   padding-bottom: 0;
}
ul.vmenu>li:first-child{
   margin-top:0;
}                                                     

ul.vmenu>li:before, ul.vmenu>li>ul:before{
   display: block;
   position:absolute;
   content: ' ';
   height: 0;
   top:-1px;
   left:0;
   right:0;
   z-index:1;
   border-bottom: solid 1px #B3C8DB;
}

ul.vmenu>li:after, ul.vmenu>li>ul:after{
   display: block;
   position:absolute;
   content: ' ';
   left:0;
   right:0;
   top: -1px;
   z-index:0;
   height: 1px;
   background-color: #8DADC8;
}
ul.vmenu>li:first-child:before,ul.vmenu>li:first-child:after{
   display:none;
}  

/* end VMenuItem */

/* begin VMenuSubItem */
ul.vmenu ul li{
   margin: 0;
   padding: 0;
}
ul.vmenu li li, ul.vmenu li li a {
   position:relative;
}

ul.vmenu ul a
{
   display: block;
   position:relative;
   white-space: nowrap;
   height: 24px;
   overflow: visible;
   background-image: url('images/vsubitem.png');
   background-repeat: repeat-x;
   background-position: top left;
   padding:0;
   padding-left:28px;
   padding-right:15px;
   line-height: 24px;
   color: #1D537C;
   font-family: Arial, Helvetica, Sans-Serif;
   font-style: normal;
   font-weight: normal;
   font-size: 12px;
   margin-left: 0;
   margin-right: 0;
}

ul.vmenu ul a.active{
   background-position: bottom left;
}
ul.vmenu ul a:hover{
   background-position: center left;
   line-height: 24px;
   color: #1D537C;
   font-family: Arial, Helvetica, Sans-Serif;
   font-style: normal;
   font-weight: normal;
   font-size: 12px;
   margin-left: 0;
   margin-right: 0;
}
ul.vmenu ul li li a:hover, ul.vmenu ul li li a:hover.active{
   background-position: left center;
}

ul.vmenu ul a:after
{
   display: block;
   position:absolute;
   top:10px;
   content:' ';
   width: 3px;
   height: 3px;
   overflow: visible;
   background-image: url('images/vsubitemicon.png');
   background-position: top left;
   background-repeat: no-repeat;
   left:  15px;
}
ul.vmenu ul a:hover:after{
   background-position: center left;
}
ul.vmenu ul a.active:hover:after{
   background-position: center left;
}
ul.vmenu ul a.active:after{
   background-position: bottom left;
}

ul.vmenu ul a:link, ul.vmenu ul a:visited, ul.vmenu ul a:active
{
   line-height: 24px;
   color: #1D537C;
   font-family: Arial, Helvetica, Sans-Serif;
   font-style: normal;
   font-weight: normal;
   font-size: 12px;
   margin-left: 0;
   margin-right: 0;
}

ul.vmenu>li>ul>li:first-child{
   padding-top: 0;
   margin-top:0;
}
 
ul.vmenu li li{
   position:relative;
   margin-top:1px;
}

ul.vmenu li li:after
{
   display: block;
   position:absolute;
   content: ' ';
   height: 0;
   top:-1px;
   left:0;
   right:0;
   z-index:1;
   border-bottom: solid 1px #A8CEEB;
}

ul.vmenu li li:before
{
   display: block;
   position:absolute;
   content: ' ';
   left:0;
   right:0;
   top: -1px;
   z-index:0;
   height: 1px;
   background-color: #D2E5F4;
}
ul.vmenu>li>ul>li:first-child:before,ul.vmenu>li>ul>li:first-child:after{
   display:none;
}

ul.vmenu ul ul a:after{
   left:30px;
}
ul.vmenu ul ul ul a:after{
   left:45px;
}
ul.vmenu ul ul ul ul a:after{
   left:60px;
}
ul.vmenu ul ul ul ul ul a:after{
   left:75px;
}
ul.vmenu ul ul a{
   padding-left:43px;
}
ul.vmenu ul ul ul a{
   padding-left:58px;
}
ul.vmenu ul ul ul ul a{
   padding-left:73px;
}
ul.vmenu ul ul ul ul ul a{
   padding-left:88px;
}

ul.vmenu ul li a.active {
   color: #694502;
}
ul.vmenu ul li a:hover, ul.vmenu ul li a:hover.active {
   color: #33516B;
}

/* end VMenuSubItem */

/* begin Box, Block */
.block
{
   max-width:981px;
   margin: 0;
   z-index: auto;
}
.block-body 
{
   padding:0;
   z-index: auto;
}

div.block img
{
   /* WARNING do NOT collapse this to 'border' - inheritance! */
  border-width: 0;
   margin: 0;
}

/* end Box, Block */

/* begin Box, BlockContent */
.blockcontent
{
   max-width:981px;
}
.blockcontent-body 
{
   padding:0;
   color: #4B4B4B;
   font-family: Arial, Helvetica, Sans-Serif;
   font-size: 14px;
}
.blockcontent-body table,
.blockcontent-body li, 
.blockcontent-body a,
.blockcontent-body a:link,
.blockcontent-body a:visited,
.blockcontent-body a:hover
{
   color: #4B4B4B;
   font-family: Arial, Helvetica, Sans-Serif;
   font-size: 14px;
}

.blockcontent-body p
{
   margin: 12px 0;
}

.blockcontent-body a, .blockcontent-body a:link
{
   color: #226191;
   font-family: Arial, Helvetica, Sans-Serif;
   text-decoration: underline;
}

.blockcontent-body a:visited, .blockcontent-body a.visited
{
   color: #226190;
   font-family: Arial, Helvetica, Sans-Serif;
   text-decoration: underline;
}

.blockcontent-body a:hover, .blockcontent-body a.hover
{
   color: #226191;
   font-family: Arial, Helvetica, Sans-Serif;
   text-decoration: none;
}

.blockcontent-body ul li
{
   font-family: Arial, Helvetica, Sans-Serif;
   font-size: 14px;
   line-height: 125%;
   color: #4A4A4A;
   margin: 5px 0 0 10px;
   padding: 0 0 0 10px;
   background-image: url('images/blockcontentbullets.png');
   background-repeat: no-repeat;
   background-position: top left;
   list-style-type: none;
}
/* end Box, BlockContent */

/* begin Button */
span.button-wrapper>a.button,
span.button-wrapper>a.button:link,
span.button-wrapper>input.button,
span.button-wrapper>button.button
{
   text-decoration: none;
   font-family: Arial, Helvetica, Sans-Serif;
   font-style: normal;
   font-weight: bold;
   font-size: 14px;
   position:relative;
   top:0;
   display: inline-block;
   vertical-align: middle;
   white-space: nowrap;
   text-align: center;
   color: #FFFFFF !important;
   width: auto;
   outline: none;
   border: none;
   background: none;
   line-height: 29px;
   height: 29px;
   margin: 0 !important;
   padding: 0 15px !important;
   overflow: visible;
   cursor: pointer;
   text-indent: 0;
}

.button img, span.button-wrapper img
{
   margin: 0;
   vertical-align: middle;
}

span.button-wrapper
{
   vertical-align: middle;
   display: inline-block;
   position: relative;
   height: 29px;
   overflow: hidden;
   white-space: nowrap;
   text-indent: 0;
   width: auto;
   max-width:981px;
   margin: 0;
   padding: 0;
   z-index: 0;
}

.firefox2 span.button-wrapper
{
   display: block;
   float: left;
}

input, select, textarea
{
   vertical-align: middle;
   font-family: Arial, Helvetica, Sans-Serif;
   font-style: normal;
   font-weight: bold;
   font-size: 14px;
}

div.block select 
{
   width:96%;
}

span.button-wrapper.hover>.button, span.button-wrapper.hover>a.button:link
{
   color: #FFFFFF !important;
   text-decoration: none !important;
}

span.button-wrapper.active>.button, span.button-wrapper.active>a.button:link
{
   color: #FF6E1F !important;
}

span.button-wrapper>span.button-l, span.button-wrapper>span.button-r
{
   display: block;
   position: absolute;
   top: 0;
   bottom: 0;
   margin: 0;
   padding: 0;
   background-image: url('images/button.png');
   background-repeat: no-repeat;
}

span.button-wrapper>span.button-l
{
   left: 0;
   right: 5px;
   background-position: top left;
}

span.button-wrapper>span.button-r
{
   width: 5px;
   right: 0;
   background-position: top right;
}

span.button-wrapper.hover>span.button-l
{
   background-position: center left;
}

span.button-wrapper.hover>span.button-r
{
   background-position: center right;
}

span.button-wrapper.active>span.button-l
{
   background-position: bottom left;
}

span.button-wrapper.active>span.button-r
{
   background-position: bottom right;
}

span.button-wrapper input
{
   float: none !important;
}
/* end Button */

/* begin Box, Post */
.post
{
   max-width:981px;
   margin: 0;
   z-index: auto;
}
.post-body 
{
   padding:15px;
   z-index: auto;
}

a img
{
   border: 0;
}

.article img, img.article, .block img, .footer img
{
   border-color: #83B9E2;
   border-style: solid;
   border-width: 0;
   margin: 7px 7px 7px 7px;
}

.metadata-icons img
{
   border: none;
   vertical-align: middle;
   margin: 2px;
}

.article table, table.article
{
   border-collapse: collapse;
   margin: 1px;
}

.post .content-layout-br
{
   height: 0;
}

.article th
{
   background-color: Transparent;
   text-align: center;
   vertical-align: middle;
   padding: 7px;
}

pre
{
   overflow: auto;
   padding: 0.1em;
}

/* end Box, Post */

/* begin PostHeaderIcon */
.postheader
{
   color: #226191;
   line-height: 1em;
   font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
   font-size: 8px;
}

.postheader a, 
.postheader a:link, 
.postheader a:visited,
.postheader a.visited,
.postheader a:hover,
.postheader a.hovered
{
   font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
   font-size: 8px;
}

.postheader a, .postheader a:link
{
   font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
   text-align: left;
   text-decoration: none;
   color: #226191;
}

.postheader a:visited, .postheader a.visited
{
   font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
   text-align: left;
   text-decoration: none;
   color: #226191;
}

.postheader a:hover,  .postheader a.hovered
{
   font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
   text-align: left;
   text-decoration: none;
   color: #226191;
}

/* end PostHeaderIcon */

/* begin PostBullets */
.postcontent ol, .postcontent ul
{
   margin: 1em 0 1em 2em;
   padding: 0;
}

.postcontent li
{
   font-family: Arial, Helvetica, Sans-Serif;
   font-size: 14px;
   color: #4A4A4A;
   margin: 3px 0 0 -15px;
   padding: 0 0 0 10px;
}

.postcontent li ol, .post li ul
{
   margin: 0.5em 0 0.5em 2em;
   padding: 0;
}

.postcontent ol>li
{
   background: none;
   padding-left: 0;
   /* overrides overflow for "ul li" and sets the default value */
  overflow: visible;
}

.postcontent ul>li
{
   background-image: url('images/postbullets.html');
   background-repeat: no-repeat;
   background-position: top left;
   padding-left: 10px;
   /* makes "ul li" not to align behind the image if they are in the same line */
  overflow-x: visible;
   overflow-y: hidden;
}

/* end PostBullets */

/* begin PostQuote */
blockquote,
blockquote a, .postcontent blockquote a, .blockcontent blockquote a, .footer blockquote a,
blockquote a:link, .postcontent blockquote a:link, .blockcontent blockquote a:link, .footer blockquote a:link,
blockquote a:visited, .postcontent blockquote a:visited, .blockcontent blockquote a:visited, .footer blockquote a:visited,
blockquote a:hover, .postcontent blockquote a:hover, .blockcontent blockquote a:hover, .footer blockquote a:hover
{
   color: #231701;
   font-family: Arial, Helvetica, Sans-Serif;
   font-style: normal;
   font-weight: normal;
   text-align: left;
}

/* Override native 'p' margins*/
blockquote p,
.postcontent blockquote p,
.blockcontent blockquote p,
.footer blockquote p
{
   margin: 0;
   margin: 12px 0;
}

blockquote
{
   margin: 0px;
   padding: 0;
   background-color: #E6ECEE;
   margin-left: 0px;
   padding-left: 21px;
   padding-right: 12px;
   background-image: url('images/postquote.png');
   background-position: left top;
   background-repeat: no-repeat;
   /* makes block not to align behind the image if they are in the same line */
  overflow: auto;
   clear:both;
}

/* end PostQuote */

/* begin Footer */
.footer
{
   position: relative;
   margin-top:0;
   margin-bottom:0;
   width: 100%;
}

.footer-body
{
   position:relative;
   padding: 10px;
   color: #FFFFFF;
   font-family: Arial, Helvetica, Sans-Serif;
   font-size: 12px;
}

.footer-body ul li
{
   font-family: Arial, Helvetica, Sans-Serif;
   font-size: 11px;
   color: #D2E5F4;
   padding: 0 0 0 13px;
   background-image: url('images/footerbullets.png');
   background-repeat: no-repeat;
   background-position: top left;
}

.footer-body:before
{
   position: absolute;
   content:' ';
   z-index:-2;
   left:0;
   right:0;
   top:0;
   bottom:0;
   background-image: url('images/footer.png');
   background-position:bottom left;
}

.footer-text p
{
   padding:0;
   margin:0;
   text-align: center;
}

.footer-body a,
.footer-body a:link,
.footer-body a:visited,
.footer-body a:hover,
.footer-body td, 
.footer-body th,
.footer-body caption
{
   color: #FFFFFF;
   font-family: Arial, Helvetica, Sans-Serif;
   font-size: 12px;
}

.footer-text
{
   padding-left: 10px;
   padding-right: 10px;
   text-align: center;
}

.footer-body a,
.footer-body a:link
{
   color: #FFFFFF;
   font-family: Arial, Helvetica, Sans-Serif;
   text-decoration: underline;
}

.footer-body a:visited
{
   color: #FFFFFF;
   font-family: Arial, Helvetica, Sans-Serif;
   text-decoration: underline;
}

.footer-body a:hover
{
   color: #FFFFFF;
   font-family: Arial, Helvetica, Sans-Serif;
   text-decoration: none;
}

div.footer img
{
   /* WARNING do NOT collapse this to 'border' - inheritance! */
  border-width: 0;
   margin: 0;
}/* end Footer */

/* begin PageFooter */
.page-footer, 
.page-footer a,
.page-footer a:link,
.page-footer a:visited,
.page-footer a:hover
{
   font-family: Arial;
   font-size: 10px;
   letter-spacing: normal;
   word-spacing: normal;
   font-style: normal;
   font-weight: normal;
   text-decoration: underline;
   color: #BACDDE;
}

.page-footer
{
   position: relative;
   z-index: 10;
   padding: 1em;
   text-align: center;
   text-decoration: none;
   color: #133753;
}
/* end PageFooter */

/* begin LayoutCell, sidebar1 */
.content-layout .sidebar1
{
   width: 20%;
}
/* end LayoutCell, sidebar1 */

/* begin LayoutCell, sidebar2 */
.content-layout .sidebar2
{
   width: 25%;
}
/* end LayoutCell, sidebar2 */

/* begin Page */
.Normal, .normal, #LoginInfo, #QuickLinks, #LoginInfo p.LoginNotes, .SubHead, .WizardText, .SkinObject
{
   font-family: Arial, Helvetica, Sans-Serif;
   font-style: normal;
   font-weight: normal;
   font-size: 14px;
}

.postcontent .Normal, 
.postcontent .normal, 
.postcontent #LoginInfo, 
.postcontent #QuickLinks, 
.postcontent #LoginInfo p.LoginNotes, 
.postcontent .SubHead, 
.postcontent .WizardText, 
.postcontent .SkinObject
{
   font-family: Arial, Helvetica, Sans-Serif;
   font-style: normal;
   font-weight: normal;
   font-size: 14px;
}

.NormalBold
{
   font-family: Arial, Helvetica, Sans-Serif;
   font-style: normal;
   font-size: 1em;
   color: #4A4A4A;
   font-weight: bold;
}

#LoginInfo dt
{
   font-family: Arial, Helvetica, Sans-Serif;
   font-style: normal;
   font-size: 14px;
   color: #4A4A4A;
   font-weight: bold;
}

th
{
   font-family: Arial, Helvetica, Sans-Serif;
   font-style: normal;
   font-size: 14px;
   color: #4A4A4A;
   font-weight: bold;
}

#LoginInfo h3
{
   background-color: transparent;
   margin: 0.2em 0;
   padding: 0;
   font-weight: bold;
   font-style: normal;
   letter-spacing: normal;
   word-spacing: normal;
   text-decoration: none;
   font-variant: normal;
   text-align: left;
   text-indent: 0;
   line-height: inherit;
   text-transform: uppercase;
   color: #226191;
}

.Normal, .normal, #LoginInfo, #QuickLinks, #LoginInfo p.LoginNotes, .postcontent .SubHead, .postcontent .Normal, .SubHead, .WizardText, .SkinObject
{
   font-size: 1em;
   color: #4A4A4A;
}

#LoginInfo
{
   width: 100%;
   background-color: Transparent;
}

#LoginInfo div.LoginBlock
{
   width: 45%;
}

.Head
{
   font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
   font-style: normal;
   font-weight: bold;
   font-size: 16px;
   color: #226191;
}

h2.Head
{
   font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
   font-style: normal;
   font-weight: bold;
   font-size: 20px;
   color: #FE6F20;
}

#QuickLinks
{
   border: 0;
   float: none;
   width: auto;
   background-color: Transparent;
}

a.CommandButton, a.SkinObject
{
   font-family: Arial, Helvetica, Sans-Serif;
   text-decoration: underline;
   color: #226191;
}

a.CommandButton:link, a.SkinObject:link
{
   font-family: Arial, Helvetica, Sans-Serif;
   text-decoration: underline;
   color: #226191;
}

a.CommandButton:visited, a.SkinObject:visited
{
   font-family: Arial, Helvetica, Sans-Serif;
   text-decoration: underline;
   color: #226190;
}

a.CommandButton:hover, a.SkinObject:hover
{
   font-family: Arial, Helvetica, Sans-Serif;
   text-decoration: none;
   color: #226190;
}

.DNNAlignright p, .DNNAlignright th, .DNNAlignright td
{
   text-align: right;
}

.DNNAligncenter p, .DNNAligncenter th, .DNNAligncenter td
{
   text-align: center;
}

.DNNAlignleft p, .DNNAlignleft th, .DNNAlignleft td
{
   text-align: left;
}

/* Control Panel rules */
#dnn_ControlPanel .SubHead, 
#dnn_ControlPanel .SkinObject, 
#dnn_ControlPanel A.SkinObject:link, 
#dnn_ControlPanel A.SkinObject:visited,
#dnn_ControlPanel A.SkinObject:hover, 
#dnn_ControlPanel A.SkinObject:active,
#dnn_ControlPanel A.CommandButton:link,
#dnn_ControlPanel A.CommandButton:visited,
#dnn_ControlPanel A.CommandButton:active,
#dnn_ControlPanel .footer,
#dnn_ControlPanel a.footer:link,
#dnn_ControlPanel a.footer:active,
#dnn_ControlPanel a.footer:visited
{
   color: #003366;
}

#dnn_ControlPanel A.CommandButton:hover
{
   color: #ff0000;
}

.ModDNNHTMLC table
{
   width: 100%;
}

body > div
{
   z-index: 10;
}

.dnn6 .postcontent a.dnnFormHelp, .dnn6 .postcontent .dnnForm .dnnFormItem a.dnnFormHelp, .dnn6 .postcontent .dnnTooltip label a.dnnFormHelp
{
   color: #4A4A4A;
}

.dnn6 .postcontent h2.dnnFormSectionHead a
{
   color: #FE6F20;
}

.dnn6 .postcontent h2.dnnFormSectionHead a:hover, .dnn6 .post .dnnActionMenuBody li
{
   color: #000000;
}

.dnn6 .dnnActionMenuBody a 
{
   color: #328DDE;
}

.dnn6 .dnnActionMenuBody a:hover
{
   color: #1B4D79;
}

.dnn6 .post .console-large h3
{
   font-size: 1em;
   margin: 2px;
   overflow: hidden;
   text-align: center;
   width: 130px;
}

.dnn6 .dnnGrid
{
   color: #333333;
}

.dnn6 .dnnGrid a
{
   color: #003366;
}

.dnn6 .dnnActionMenu ul > li 
{
   background-image: none;
}

.dnn6 .dnnForm
{
   min-width: 0;
}

.dnn6 .dnnLoginService input[type="text"], 
.dnn6 .dnnSearchInput input[type="text"], 
.dnn6 .dnnLoginService input[type="password"]
{
   float: none;
   width: 96%;
}

.dnn6 .dnnForm ul li
{
   background-image: none;
   padding-left: 0;
}

.dnn6 .dnnForm.dnnLoginService
{
   width: auto;
}

.dnn6 .dnnForm.dnnLoginService .dnnFormItem label, .dnn6 .dnnForm.dnnSearchInput .dnnTooltip, .dnn6 .dnnSearchInput .dnnFormItem label
{
   width: auto;
}

.dnn6 .dnnForm.dnnLogin.dnnClear, .dnnForm.dnnLoginService, .dnnLoginRememberMe, .dnn6 .dnnForm .loginContent ul.dnnActions, .dnnForm .dnnFormItem
{
   margin: 0;
   padding: 0;
}

.dnn6 .dnnLogin ul.dnnActions li a
{
   line-height: 1.5em;
}

.dnn6 .button-wrapper input 
{
   box-shadow: none;
}

.opera .dnn6 #main
{
   overflow: auto;
}

.dnn6 .post ul.dnnActionMenuBody li, .dnn6 .block ul.dnnActionMenuBody li
{
   padding-left: 0;
}

.dnn6 .post ul.dnnActionMenuBody, .dnn6 .block ul.dnnActionMenuBody
{
   padding: 10px;
}

/* end Page */

/* begin Box, Block, VMenuBlock */

/* end Box, Block, VMenuBlock */

/* begin VMenu */

/* end VMenu */

/* begin VMenuSubItem */
.vmenu a img
{
   display: none;
}/* end VMenuSubItem */

/* begin Box, Block */

/* end Box, Block */

/* begin Box, BlockContent */
.blockcontent-body .SubHead, .blockcontent-body .Normal
{
   color: #4B4B4B;
   font-family: Arial, Helvetica, Sans-Serif;
   font-size: 14px;
}

.blockcontent-body td
{
   padding: 0;
}

.SubHead, td.SubHead
{
   border: 0;
   padding: 0;
}

.blockcontent-body table
{
   width: 100%;
}

.blockcontent-body ol ul li
{
   list-style-type: none;
}
/* end Box, BlockContent */

/* begin Box, Post */

.article img, img.article
{
   border: solid 0 #83B9E2;
   margin: 7px 7px 7px 7px;
}

.article table, table.article
{
   border-collapse: collapse;
   margin: 1px;
   width: auto;
}

.article table, table.article .article tr, .article td
{
   background-color: Transparent;
}

.article .ModuleTitle_SubMenu th, .article .ModuleTitle_SubMenu td, .article .ModuleTitle_MenuItem img
{
   border-width: 0;
   padding: 0;
   margin: 0;
}/* end Box, Post */

/* begin PostHeaderIcon */

.postheader .Head
{
   font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
   font-size: 8px;
   color: #226191;
}

div.hr
{
   display: none;
}
/* end PostHeaderIcon */

/* begin PostContent */
.postcontent .DNN_ForumContent table
{
   width: 100%;
}

.PostContent .DNN_ForumContent img
{
   border: 0;
}

.article .DNN_EventsContent table, .ThemeEvents table
{
   width: 100%;
}

table.ModuleTitle_SubMenu
{
   background-color: #FFFFFF;
}

.dnn6 .dnnActionMenu img 
{
   margin: 0;
}/* end PostContent */

/* begin PostBullets */
.post ul li, .post ol ul li
{
   list-style-type: none;
}/* end PostBullets */

/* begin PostQuote */
.dnn6 .post .console-large.console-mouseon 
{
   background-color: #E6ECEE;
}

.dnn6 .post .console-large.console-mouseon h3
{
   color: #231701;
}/* end PostQuote */

/* begin Footer */
.footer .SkinObject
{
   display: inline-block;
   color: #FFFFFF;
   font-weight: normal;
   font-family: Arial, Helvetica, Sans-Serif;
   font-size: 12px;
}

.footer a.SkinObject,
.footer a.SkinObject:link
{
   color: #FFFFFF;
   font-family: Arial, Helvetica, Sans-Serif;
   text-decoration: underline;
}

.footer a.SkinObject:visited
{
   color: #FFFFFF;
   font-family: Arial, Helvetica, Sans-Serif;
   text-decoration: underline;
}

.footer a.SkinObject:hover
{
   color: #FFFFFF;
   font-family: Arial, Helvetica, Sans-Serif;
   text-decoration: none;
}/* end Footer */



